<?php
/**
 * This is the entrypoint for the locrMAPS WordPress plugin.
 *
 * @package locrMAPS
 */

declare(strict_types=1);

namespace Locr\WordPress\Plugin\LocrMapsForWooCommerce\DDD\Repositories;

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

/**
 * This class is responsible for the icons.
 */
final class Styles {
	/**
	 * This function gets all icons.
	 *
	 * @return array<string> The icons.
	 */
	public function get_all(): array {
		return array( '3511', '3513', '3521', '3571' );
	}
}
